BODY {          leftmargin:0;
				topmargin:0;
                margin-left:0;
                margin-right:0; 
                margin-top:0; 
                margin-bottom:0; 
				font-family:Arial, Verdana,Helvetica, sans-serif;
                font-size: 10px;
                color: #333399;
                background-color: #FFFFFF;
                scrollbar-base-color:#000000;
                scrollbar-track-color:#FFFFFF;
                scrollbar-face-color:#FFFFFF;
                scrollbar-highlight-color:#FFFFFF;
                scrollbar-3d-light-color:#000000;
                scrollbar-dark-shadow-color:#000000;
                scrollbar-shadow-color:#FFFFFF;
                scrollbar-arrow-color:#000000;
				overflow:auto;
				}
				
tr,td,table     { font-family: Arial, Verdana, Helvetica, sans-serif;
                font-size: 12px;
                color: #000000;
				 				
				}
				
.text           { font-family: Arial, Verdana, Helvetica, sans-serif;
                font-size: 12px;
                color: #000000;
				line-height:180%;
				}
				
.textweiss      { font-family: Arial, Verdana, Helvetica, sans-serif;
                font-size: 12px;
                color: #EAEBEB;
				}
				

.textgross      { font-family: Arial Black, Arial, Verdana, Helvetica, sans-serif;
                font-size: 18px;
                color: #333399;
				}
				
.textrot      { font-family: Arial Black, Arial, Verdana, Helvetica, sans-serif;
                font-size: 20px;
                color: #FF0000;
				}
				
.textrotklein { font-family: Arial, Verdana, Helvetica, sans-serif;
                font-size: 16px;
                color: #333399;
				}
	
.input          { font-family: Arial, Verdana, Helvetica, sans-serif;
                font-size: 9px;
				color: #FFFFFF;
				background-color: #17479E; 
				border-color: #17479E;
                border-style: solid;
				height: 16;
				}


input.tab, textarea, select, input.text, checkbox, input.submit { 
                font:  Arial, Verdana, Helvetica, sans-serif;
                font-size: 9pt;
                border-width: 1pt;
                background-color: #00000; 
                color: #000000;
                border-color: #000000;
                border-style: solid;}


A:link         { color: #000000; font-size: 12px; text-decoration: underlinenone; font-family:Arial,Verdana,  Helvetica, sans-serif;}
A:visited      { color: #000000; font-size: 12px; text-decoration: underline; font-family:Arial,Verdana, Helvetica, sans-serif;}
A:active       { color: #000000; font-size: 12px; text-decoration: none; font-family:Arial,Verdana, Helvetica, sans-serif;}
A:hover        { color: #000000; font-size: 12px; text-decoration: none; font-family:Arial,Verdana, Helvetica, sans-serif;}



